{
  "verseBefore": "Mưư kadrê nưq hlưưp qwuân auu phôôm timq ji dôôp rưưk, đôô kook hlưưk mưh, phơu quyq, ji kalook chââu. Mưư adrơk tol tii muuyq dooy mưưh glaay kaluh ưnq ramêq xak ji varơuq a'mooh nhơơy bơyh varơuq adrôp ku mưư.",
  "verseAfter": "Mưư kadrê nưq hlưưp qwuân auu phôôm tiaq ji dôôp rưưk, đôô kook hlưưk mưh, phơu quyq, ji kalook chââu. Mưư adrơk tol tii muuyq dooy mưưh glaay kaluh ưnq ramêq xak ji varơuq a'mooh nhơơy bơyh varơuq adrôp ku mưư.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-11-03T08:40:29.939Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
